com.mysql.cj.util

## Class Base64Decoder.IntWrapper

- java.lang.Object
- - com.mysql.cj.util.Base64Decoder.IntWrapper

Enclosing class:
  Base64Decoder

    public static class Base64Decoder.IntWrapper
    extends Object

### Field Summary

Fields
`int` `value`

### Constructor Summary

Constructors
Constructor and Description
`IntWrapper(int value)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### value

    public int value

### Constructor Detail

#### IntWrapper

    public IntWrapper(int value)

Copyright © 2016, 2025, Oracle and/or its affiliates.